<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41bcf1009ec4ab58ce19a440a2efce02">
  <dict>
    <!--2024-09-30 17:52:53.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-15 12:11:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
